<?xml version="1.0" encoding="utf-8"?>
<ArrayOfPosition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Position>
    <Id>1</Id>
    <XPos>100</XPos>
    <YPos>100</YPos>
    <ZPos>100</ZPos>
    <Dwell>10</Dwell>
    <DaliAdr>12</DaliAdr>
    <DaliVal>12</DaliVal>
  </Position>
  <Position>
    <Id>2</Id>
    <XPos>400</XPos>
    <YPos>400</YPos>
    <ZPos>400</ZPos>
    <Dwell>10</Dwell>
    <DaliAdr>13</DaliAdr>
    <DaliVal>120</DaliVal>
  </Position>
  <Position>
    <Id>0</Id>
    <XPos>600</XPos>
    <YPos>200</YPos>
    <ZPos>50</ZPos>
    <Dwell>10</Dwell>
    <DaliAdr>17</DaliAdr>
    <DaliVal>200</DaliVal>
  </Position>
  <Position>
    <Id>0</Id>
    <XPos>800</XPos>
    <YPos>200</YPos>
    <ZPos>50</ZPos>
    <Dwell>100</Dwell>
    <DaliAdr>18</DaliAdr>
    <DaliVal>240</DaliVal>
  </Position>
</ArrayOfPosition>